﻿/* 250411 수정 : s */
.floating_banner_container{ position: absolute; z-index: 1; width: 1366px; height: 100% ;  pointer-events: none;}
#container:has(.floating_banner_wrap){ overflow: visible; padding-bottom: 100px;}
/* 250411 수정 : e */

.floating_point_color{color: #3aafca !important;}
.floating_banner_wrap{ position: absolute; top: 0; right: -16%; text-align: center; color: #333333; box-sizing: border-box; display: inline-block; text-align: center; z-index: 10; height: 100%; pointer-events: auto;}
.floating_banner_wrap .inner{position: sticky; top: 0; padding-top: 16px;}


.floating_banner_wrap .top_title{font-size: 11px; line-height: 1.36em; font-weight: 700; border: 1px solid #3aafca; padding: 6px 20px 4px; border-radius: 5em; margin-bottom: 3px; font-family : NanumNeoRegular}
.floating_banner_wrap .top_icon{display: flex; align-items: center; justify-content: center; width: 70px; height: 70px; border: 2px solid #fff; background-color: #3aafca; box-shadow: 5px 0 2px rgba(0,0,0,0.15); border-radius: 50%; margin: 0 auto; position: relative; z-index: 1;}  

.floating_banner_wrap .floating_banner{ width: 70%; border: 2px solid #3aafca; box-shadow: 5px 0 2px rgba(0,0,0,0.15); border-radius: 5em; margin: -12px auto 0;}
.floating_banner_wrap .floating_banner .title{ font-size: 14px; font-weight: 700; background-color: #3aafca; color: #fff; border-radius: 5em 5em 0 0; padding: 36px 5px 20px; font-family : NanumNeoRegular} 
.floating_banner_wrap .floating_banner .list{position: relative;}
.floating_banner_wrap .floating_banner .list + .list::before{content: ''; display: block; width: 80%; height: 1px; background-color: #d8eff4; margin: 0 auto;}
.floating_banner_wrap .floating_banner .list a{ display: grid; gap: 10px; justify-items: center; padding: 10px 5px; text-decoration: none; color: #333333;}
.floating_banner_wrap .floating_banner .list a .text{font-size: 13px; font-weight: 700; font-family : NanumNeoHeavy}
.floating_banner_wrap .floating_banner .point_text{font-size: 11px; font-weight: 700; border: 2px solid #3aafca; border-radius: 5em; padding: 3px 10px; font-family : NanumNeoHeavy}

.floating_banner_wrap .floating_banner .list:last-child a{padding-bottom: 36px;}

/* 이미지 배너 (왼쪽) 260810 */
body:has(.floating_banner_wrap.left){min-width: 1690px;}
.floating_banner_wrap.left{top: 0.7%; right: auto; left: -18%; margin: -12px auto 0;}
.floating_banner_wrap.left img{display: block; width: 100%; margin: 0 auto;}


